GET /orders

callfire.com:V2

Summary: Find orders
Operation ID: findOrders
Auth: unknown
Description

Searches for account orders

Parameters (6)

fields (string, query, optional)

Limit fields received in response. E.g. fields: id, name or fields items (id, name), see more at [partial response](https://developers.callfire.com/docs.html#partial-response) page.

intervalBegin (integer, query, optional)

Start of the find time interval, formatted in unix time milliseconds. Example: 1473781817000

intervalEnd (integer, query, optional)

End of the find time interval, formatted in unix time milliseconds. Example: 1473781817000

limit (integer, query, optional, default: 20)

To set the maximum number of records to return in a paged list response. The default is 100

offset (integer, query, optional, default: 0)

Offset to the start of a given page. The default is 0. Check [pagination](https://developers.callfire.com/docs.html#pagination) page for more information about pagination in CallFire API.

status (array, query, optional)

Filter by order status, accepts multiple values in comma separated string, available values: [PROCESSING, FINISHED, PAYMENT_ERROR, VOID, WAIT_FOR_PAYMENT, PARTIALLY_ADJUSTED, ADJUSTED]

No probe data for this endpoint yet.